Bug Tracker

Opened 14 years ago

Closed 14 years ago

Last modified 8 years ago

#64 closed bug (fixed)

jQuery is not defined error

Reported by: taote Owned by:
Priority: major Milestone: 1.0
Component: core Version: 1.0
Keywords: Cc:
Blocked by: Blocking:

Description

With revision Rev: 29:

When I include the libraries ifx.js and iutil.js from the Interface plugin, I get the error "jQuery is not defined" for each library.

And even I don´t include them, I also get the error "event has no properties" in jquery.js (line 744).

I´m working with Firefox 1.5

Change History (1)

comment:1 Changed 14 years ago by john

Milestone: 1.0
Resolution: fixed
Status: newclosed
Version: 1.0b11.0

The current version of Interface (which I assume that you're using) is only compatible with the latest versions of jQuery. This includes 1.0a and newer.

Note: See TracTickets for help on using tickets.